/**********/
/* BLOCKS */
/**********/

div#left-column div.block {
  position: relative;
}

div#left-column div.block-region {
  background-color: #FFFF66;
  color: #000;
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 16px;
  margin-bottom: 0px;
  margin-top: 0px;
  padding: 3px;
  text-align: center;
}

div#left-column div.block .title {
  text-align: center;
  background: transparent url('/images/block-title.png') no-repeat top;
  padding: 15px 20px 5px 20px;
  color: #FFF;
}

div#left-column div.block .submitted {                               /* byline styles in blocks */
}

div#left-column div.block .submitted a:link {
}

div#left-column div.block .submitted a:visited,
div#left-column div.block .submitted a:hover,
div#left-column div.block .submitted a:active {
}

div#left-column div.block-wrapper {                    /* spacing between blocks */
  margin: 10px 0;
}

/* This is for a special block */
div.special-boxes div#left-column div.block div.content {
  background: transparent url('/images/block-content.png') repeat-y 4px 0px;
  padding: 5px 20px 5px 22px;
  overflow: hidden;
}


div#left-column div.block div.content {
  background: transparent url('/images/block-content.png') repeat-y -1px 0px;
  padding: 5px 20px 5px 20px;
  overflow: hidden;
}

div#left-column div.block-header{
  background: transparent url('/images/block-header.png') no-repeat top;
  height: 25px;
}

div#left-column div.block-footer{
  background: transparent url('/images/block-footer.png') no-repeat top;
  height: 25px;
}

#user-login-form .item-list ul li,
div.terms ul li {
  list-style-type: none;
  margin: 2px 0 0 16px;
}

/***************/
/* BLOCK MENUS */
/***************/

div#left-column div.block ul li a,
div#left-column div.block ul.menu li a {
  font-size: 1.0em;
}

div#left-column div.block ul li.active-trail > a,
div#left-column div.block ul.menu li.active-trail > a {
  font-weight: bold;
}

div#left-column div.block ul.menu li,
div#left-column div.block .item-list ul li {
  margin: 0;
}

div#left-column div.block ul.menu li a:link,
div#left-column div.block ul.menu li a:visited {
}

div#left-column div.block ul.menu li a:hover,
div#left-column div.block ul.menu li a:active {
}

#footer div#left-column div.block ul li a,
#footer div#left-column div.block ul.menu li a {
  font-weight: normal;
}

